Subject: Re: Missing: Consistency of clean state output of "git add -i"

From: Kaartic Sivaraam <[email-masked]>
Date: Sun, 28 May 2017 12:52:24 +0530

I guess I'll take back my note in the previous email that says, I could
help. I saw the implementation and found that I couldn't help as I
don't have experience with PERL. My bad.